<?php

require get_template_directory() . '/inc/tgm/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function movers_and_packers_register_recommended_plugins() {
	$plugins = array(
		array(
			'name'             => __( 'Luzuk Multi Slider', 'movers-and-packers' ),
			'slug'             => 'luzuk-wp-multi-slider',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		)
	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'movers_and_packers_register_recommended_plugins' );